[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Installing openldap 2.2.19 on RHEL 3

Craig White:


> # rpm -qa|grep openldap
> openldap-devel-2.0.27-17
> openldap-servers-2.0.27-17
> openldap-clients-2.0.27-17
> openldap-2.0.27-17

The only one of these you should keep is openldap-2.0.27-17; the rest can
be 'rpm -e'ed - then you won't even need to exclude them from up2date. Do
'rpm -ql' on it to see what extraneous stuff you've then removed - it's an


mail: tonye@billy.demon.nl